body {
margin: 0px;
padding: 0px;
text-align: center;
background-image: url("http://lab.rails2u.com/bgmaker/slash.png?margin=3&linecolor=313131&bgcolor=000000&reverse=true");
background-color: #000000;
font-size: 12px;
line-height: 1.5;
color: #494a4e;
}

a {
}

a:link {
color: #cc0000;
}

a:visited {
color: #a4005b;
}

a:hover {
}

img {
border:0px;
}

h1 {
font-size: 14px;
color: #e3e3e3;
}

h2 {
font-size: 13px;
color: #cccccc;
}

b {
color: #cccccc;
}

hr {
border-style: dotted none none none;
border-top-width: 1px;
border-top-color: #ffffff;
height: 1px;
}

#index_center {
position: absolute;
left: 50%;
top: 50%;
margin-left: -400px;
margin-top: -225px;
}

#wrapper {
width: 800px;
height: 450px;
background-image: url("images/bg_index.jpg");
background-repeat: no-repeat;
background-color: #eeeeee;
position: relative;
}

#wrapper_temp {
width: 800px;
background-image: url("images/bg_kamo.gif");
background-color: #eeeeee;
margin: 10px auto 0 auto;
padding: 0;
position: relative;
}

#main {
width: 700px;
margin: 0;
padding: 0px 50px 10px 50px;
text-align: left;
}

#header {
width: 800px;
height: 115px;
position: relative;
}

#header_temp {
background-image: url("images/bg_menu.jpg");
background-repeat: no-repeat;
width: 800px;
height: 115px;
position: relative;
margin: 0;
padding: 0;
}

#footer {
width: 800px;
font-size: 11px;
text-align: center;
margin: 0 auto 0 auto;
padding: 5px 0px;
}

#footer_temp {
background-image: url("images/footer_img.gif");
background-repeat: no-repeat;
width: 800px;
height: 5px;
font-size: 11px;
text-align: center;
margin: 0 auto 0 auto;
padding: 15px 0px;
}

#mission {
width: 290px;
height: 215px;
margin-top: 25px;
padding: 5px;
color: #ffffff;
text-align: left;
line-height: 1.3;
position: absolute;
bottom: 20px;
left: 20px;
}

#mission h1 {
margin: 0px 0px -16px 0px;
padding: 0;
font-size: 13px;
color: #ffd200;
}

.white {
color: #ffffff;
}

#menu_block {
position: absolute;
top: 43px;
left: 460px;
}

ul#menu{
list-style:none;
margin: 0px;
padding: 0px;
}

ul#menu li{
list-style:none;
float:left;
}

ul#menu a{
height: 30px;
display:block;
background-image:url(images/menu.gif);
}

#menu a span {
display: none;
}

a.top{
background-position:0px 0px;
width: 55px;
}

a:hover.top{
background-position:0px -30px;
}

a.system{
background-position:-55px 0px;
width: 80px;
}

a:hover.system{
background-position:-55px -30px;
}

a.access{
background-position:-135px 0px;
width: 80px;
}

a:hover.access{
background-position:-135px -30px;
}

a.link{
background-position:-215px 0px;
width: 55px;
}

a:hover.link{
background-position:-215px -30px;
}

a.shop{
background-position:-270px 0px;
width: 60px;
}

a:hover.shop{
background-position:-270px -30px;
}

.top_link {
width: 468px;
height: 60px;
top: 110px;
left: 20px;
position: absolute;
margin: 0px;
padding: 0px;
display: block;
text-indent: -10000px;
background-image:url(images/ranger_0713_b.jpg);
}

.ad {
margin: 10px
}